.ps-m-10-0 {
	margin: 10px 0;
}

.ps-m-15-0 {
	margin: 15px 0;
}

.ps-m-10-0-0-0 {
	margin-top: 10px;
    z-index: 1;
}

.ps-bg {
	background: url('../img/bg.png') no-repeat;
	background-size: 100% 350px;
}

.ps-logo-wrap,
.ps-title-wrap {
	/* float: left; */
	/* display: inline-block; */
}

.ps-title-wrap {
	height: 55px;
	margin-left: 10px;
}

.ps-title-wrap p {
	margin: 0;
}

.ps-title-cn {
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 1px;
	color: #000000;
}

.ps-title-cn .try {
	font-size: 14px;
	font-weight: 500;
}

.ps-title-en {}

.ps-logo {
	height: 55px;
}

.ps-regist,
.ps-login,
.ps-center,
.ps-logout {
	float: right;
	margin-left: 10px;
	color: #FFFFFF;
	background-color: #328ad1;
	letter-spacing: 2px;
	display: inline-block;
	padding: 1px 12px;
	margin-bottom: -20px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.ps-center:focus { color: #FFFFFF;}
.welcome { 
    float: right;
    color: #FFFFFF;
	letter-spacing: 2px;
	display: inline-block;
}
    .welcome i { 
        font-weight: bold;
    }

.ps-regist:hover,
.ps-login:hover {
	background-color: #4a96d4;
}

.ps-nav {
	list-style: none;
	width: 100%;
	height: 50px;
	background-color: #328ad1;
	padding: 0;
	margin: 0;
}

.ps-nav>li {
	float: left;
	margin-left: 10px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 50px;
}

.ps-nav>li>span {
	padding: 10px;
	font-size: 22px;
}

.ps-nav>li>span >a {
	color: #FFFFFF;
text-decoration: none;
}

    .ps-nav > li.active > span { 
        background-color: #32619d;
    }

.ps-nav>li>span:hover {
	cursor: pointer;
	background-color: #32619d;
}

#ps-carousel img,
.ps-news-list {
	width: 100%;
	height: 357px;
}

.ps-news-list,
.ps-service {
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #eaeff5;
}

.ps-news-list-title,
.ps-service-title {
	color: #328ad1;
	border-bottom: 1px solid #eaeff5;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.ps-news-list-title h3,
.ps-service-title h3 {
	margin: 0 0 0 5px;
	padding-left: 15px;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	border-left: 5px solid #328ad1;
}

.ps-news-list-title .more,
.ps-service-title .more {
	float: right;
}

.ps-news-list-title .more:hover,
.ps-service-title .more:hover {
	color: #000000;
}

.ps-news-list>ul {
	padding-left: 15px;
	list-style: none;
	margin: 0;
}

.ps-news-list ul li {
	width: 100%;
}

.ps-news-list ul li a {
	font-size: 14px;
	padding: 0 3px;
	display: inline-block;
	width: 100%;
	color: #000000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	height: 25px;
	line-height: 25px;
	letter-spacing: 0.5px;
}

.ps-news-list ul li a:hover {
	text-decoration: none;
	color: #504f4f;
}

.ps-service-wrap {
	height: 100%;
	padding: 15px;
	border: 1px solid #c1bfc5;
	border-radius: 10px;
}

.ps-service-wrap:hover {
	box-shadow: 3px 6px 20px #bcb5d2;
	border-radius: 10px;
}

.ps-service-icon-wrap {
	display: inline-block;
	width: 30%;
	vertical-align: top;
}

.ps-service-icon {
	margin: 0 auto;
	width: 80px;
	height: 80px;
	border: solid 2px #328ad1;
	border-radius: 50%;
	text-align: center;
}

.ps-service-icon i {
	color: #328ad1;
	font-size: 4rem;
	line-height: 80px;
}

.ps-service-text {
	display: inline-block;
	width: 65%;
	height: 100%;
}

.ps-service-name {
	display: block;
	text-align: center;
	font-size: 18px;
}

.ps-service-name:hover {
	text-decoration: none;
	color: #000000;
}

.ps-service-notice {
	color: #f40;
	text-align: center;
	/* clear: both; */
	padding-top: 5px;
}

.ps-service-do {
	text-align: center;
	margin-top: 1em;
}

.ps-service-do a {
	background-color: #FFA14F;
	border-radius: 5px;
	color: #fff;
	padding: 5px 10px;
}

.ps-service-do a:hover {
	text-decoration: none;
	border: 1px solid #bd661a;
}

.module-tab-box-ma .row {
	display: flex;
}

.module-tab-box-ma .col-md-6 {
	margin-bottom: 15px;
	flex: 1;
	/* padding-right: 0; */
}

.copyright {
	margin-top: 10px;
	padding: 10px 0;
	text-align: center;
	color: #FFFFFF;
	background-color: #328ad1;
}

.pc {
	display: block;
}

.mobile {
	display: none;
}

.ps-logo-wrap {
	vertical-align: top;
}

.mobile-menu-wrap p {
	background-color: #328ad1;
	padding: 10px;
}

.mobile-menu-wrap #mobile-menu-control {
	padding: 5px 10px;
	background-color: #4a96d4;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	margin-left: 20px;
}

.mobile-menu-wrap #mobile-menu {
	z-index: 10;
	position: absolute;
	display: none;
	padding: 10px 20px;
	background-color: #328ad1;
	font-size: 16px;
}

.mobile-menu-wrap #mobile-menu li {
	padding: 0 10px;
	color: #FFFFFF;
	margin-bottom: 10px;
	letter-spacing: 1px;
}

.mobile-menu-wrap #mobile-menu li:hover {
	background-color: #4a96d4;
	cursor: pointer;
}


/*ÂÖ²¥Í¼*/
#ps-carousel .carousel-title { 
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
    color: #FFF;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 20%;
}
#ps-carousel .carousel-indicators { 
    bottom: 30px;
}

@media (max-width: 992px) {
	.ps-regist,
	.ps-login {
		margin-bottom: 0;
	}

	#ps-carousel {
		height: 300px;
	}

        #ps-carousel .carousel-indicators { 
            bottom: 30px;
        }

	.pc {
		display: none;
	}

	.mobile {
		display: block;
	}

	.module-tab-box-ma .row {
		display: block;
	}

	.module-banner-tab-list ul li p {
		text-indent: 0;
		text-align: center;
	}

	.module-banner-tab-list ul li p i {
		/* margin-right: 0; */
		display: none;
	}

	.module-banner-tab-list ul li p span {
		/* display: none; */
	}

	.module-banner-tab-list-box {
		overflow-y: scroll;
	}
}

@media (max-width: 768px) {
	#ps-carousel,
	#ps-carousel img {
		height: 300px;
	}

        #ps-carousel .carousel-indicators { 
            bottom: 30px;
        }

	.ps-logo-wrap img {
		width: 100%;
		height: auto;
		margin-top: 10px;
	}

	.module-banner-tab-list {
		width: 15%;
	}

	.module-banner-tab-list-box {
		width: 85%;
	}

	.module-tab-box-ma .col-md-6 {
		padding-right: 0;
	}

	.ps-service-icon {
		width: 70px;
		height: 70px;
	}

	.ps-service-icon i {
		line-height: 70px;
	}

	.module-banner-tab-list ul li p i {
		display: inline;
		margin-right: 0;
	}

	.module-banner-tab-list ul li p span {
		display: none;
	}
}